anyio==4.3.0
asgiref==3.7.2
certifi==2024.2.2
cffi==1.16.0
charset-normalizer==3.3.2
colorama==0.4.6
colorlog==6.7.0
cryptography==42.0.5
defusedxml==0.7.1
Django==5.0.2
django-cors-headers==4.3.1
django-datatables-view==1.20.0
django-debug-toolbar==4.3.0
django-environ==0.11.2
django-extensions==3.2.3
django-quill-editor==0.1.40
django-taggit==5.0.1
django-widget-tweaks==1.5.0
djangorestframework==3.14.0
djangorestframework-simplejwt==5.3.1
h11==0.14.0
httpcore==1.0.4
httpx==0.27.0
idna==3.6
iniconfig==2.0.0
mysqlclient==2.2.4
oauthlib==3.2.2
onesignal-python-api==2.0.2
onesignal-sdk==2.0.0
packaging==23.2
phonenumbers==8.13.30
pillow==10.2.0
pluggy==1.4.0
pycparser==2.21
PyJWT==2.8.0
pytest==8.0.2
python-dateutil==2.9.0.post0
python3-openid==3.2.0
pytz==2024.1
requests==2.31.0
requests-oauthlib==1.3.1
six==1.16.0
sniffio==1.3.1
sqlparse==0.4.4
tqdm==4.66.2
tzdata==2023.4
urllib3==2.2.1
